Jump to content

bedginton

Level 1
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About bedginton

  1. I moved to Developer Beta 8 (16A313a) and I'm now seeing a 'Version too old' message trying to access my database. I've removed EN and reloaded from the server, no love. I have checked that there is only one instance running. It was working before this upgrade. UPDATE: The latest beta for Mac appears to fix this issue.
  2. I deleted EN and reinstalled. Same issue. Checked for multiple copies running, that doesn't seem to be it. I guess it's a temporary mis-match.
  3. I have been using evernote successfully as I've upgraded through the new developer betas, but after beta8 upgrade today I am getting a message - Version too old. I made sure I downloaded the latest from the website, but no love. Any thoughts? Can I safely remove the existing data from my Mac Pro and have it rebuild?
×
×
  • Create New...